RubyGems Navigation menu

motion_migrate 0.1.0

Generate the Core Data model from your RubyMotion code.

Gemfile
          gem 'motion_migrate', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install motion_migrate -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Jelle Vandebeeck

Owners:

Total downloads 1,203

For this version 682

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 24, 2013 (16.5 KB)
  2. 0.1.0 - February 21, 2013 (14.5 KB)

Runtime Dependencies:

Development Dependencies: